[Logwatch] Logwatch not parsing Apache-2.0.48 access_log

Hugo van der Kooij hvdkooij at vanderkooij.org
Sun Dec 12 23:10:29 MST 2004


On Sun, 12 Dec 2004, Igor Gueths wrote:

> Hi all. I've had the latest version as available on logwatch.org for quite a while now. Only did I recently install/configure Apache-2.0.48 on this machine.

The latest ... for quite a while.

That in effect means you do not tell us anything about the version you
use. Please state exact numbers. (The 'latest'is not a realy usefull
number if you read the archives years later in search of a problem.)

Hugo.

PS: Would it be possible to use linelengths < 80 characters?

-- 
	I hate duplicates. Just reply to the relevant mailinglist.
	hvdkooij at vanderkooij.org		http://hvdkooij.xs4all.nl/
		Don't meddle in the affairs of magicians,
		for they are subtle and quick to anger.


More information about the Logwatch mailing list